name: Félix Desmaretz
email: job@felix-desmaretz.eu
phone: (+33) 6 52 93 43 54
url:
  en: https://www.felix-desmaretz.eu/en
  fr: https://www.felix-desmaretz.eu
location:
  city: Malakoff
  region: Hauts-de-Seine
  country: France
profiles:
  - network: LinkedIn
    username:  felix-desmaretz
    url: https://linkedin.com/in/felix-desmaretz
  - network: GitHub
    username:  firgaty
    url: https://github.com/firgaty